<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="./recent_Page_1.html" title="Recent additions">Recent additions</a>
                </li>
                <li>Previous week</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:65">
                <div class="cover">
                    <a href="../book_0/book_65.html" title="Denis Zuev - Learn OpenShift [May 6, 2019]"><img src="../../Denis%20Zuev/Learn%20OpenShift%20%2865%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_65.html" title="opds:title">Learn OpenShift [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_33_Page_1.html">Denis Zuev</a></em></small>
                        <br>
                        <small>These days, containers and container management are two of the most important software delivery technologies. This book gives you knowledge and hands-on experience to design, build, and operate OpenShift Origin and its underlying software and service...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:64">
                <div class="cover">
                    <a href="../book_0/book_64.html" title="Desconocido - Pro React [May 6, 2019]"><img src="../../Desconocido/Pro%20React%20%2864%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_64.html" title="opds:title">Pro React [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:61">
                <div class="cover">
                    <a href="../book_0/book_61.html" title="Desconocido - Release It! Design and Deploy Production-R [May 6, 2019]"><img src="../../Desconocido/Release%20It%21%20Design%20and%20Deploy%20Production-R%20%2861%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_61.html" title="opds:title">Release It! Design and Deploy Production-R [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:62">
                <div class="cover">
                    <a href="../book_0/book_62.html" title="John Schember - Quick Start Guide [May 6, 2019]"><img src="../../John%20Schember/Quick%20Start%20Guide%20%2862%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_62.html" title="opds:title">Quick Start Guide [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_31_Page_1.html">John Schember</a></em></small>
                        <br>
                        <small>calibre Quick Start Guide</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:63">
                <div class="cover">
                    <a href="../book_0/book_63.html" title="Samuel, Stephen; Bocutiu, Stefan; - Programming Kotlin [May 6, 2019]"><img src="../../Samuel%2C%20Stephen%3B%20Bocutiu%2C%20Stefan%3B/Programming%20Kotlin%20%2863%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_63.html" title="opds:title">Programming Kotlin [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_32_Page_1.html">Samuel, Stephen; Bocutiu, Stefan;</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:58">
                <div class="cover">
                    <a href="../book_0/book_58.html" title="Haruki Murakami - Sauce ciego, mujer dormida [May 6, 2019]"><img src="../../Haruki%20Murakami/Sauce%20ciego%2C%20mujer%20dormida%20%2858%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_58.html" title="opds:title">Sauce ciego, mujer dormida [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:59">
                <div class="cover">
                    <a href="../book_0/book_59.html" title="Desconocido - ScalaByExample [May 6, 2019]"><img src="../../Desconocido/ScalaByExample%20%2859%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_59.html" title="opds:title">ScalaByExample [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:60">
                <div class="cover">
                    <a href="../book_0/book_60.html" title="Rivu Chakraborty - Reactive Programming in Kotlin [May 6, 2019]"><img src="../../Rivu%20Chakraborty/Reactive%20Programming%20in%20Kotlin%20%2860%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_60.html" title="opds:title">Reactive Programming in Kotlin [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_30_Page_1.html">Rivu Chakraborty</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:54">
                <div class="cover">
                    <a href="../book_0/book_54.html" title="Henry Miller - Tropico de Cancer [May 6, 2019]"><img src="../../Henry%20Miller/Tropico%20de%20Cancer%20%2854%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_54.html" title="opds:title">Tropico de Cancer [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_28_Page_1.html">Henry Miller</a></em></small>
                        <br>
                        <small>No punches are pulled in Henry Miller's most famous work. Still pretty rough going for even our jaded sensibilities, but Tropic of Cancer is an unforgettable novel of self-confession. Maybe the most honest book ever written, this autobiographical fic...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:55">
                <div class="cover">
                    <a href="../book_0/book_55.html" title="Haruki Murakami - Tokio Blues (Norwegian Wood) [May 6, 2019]"><img src="../../Haruki%20Murakami/Tokio%20Blues%20%28Norwegian%20Wood%29%20%2855%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_55.html" title="opds:title">Tokio Blues (Norwegian Wood) [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:56">
                <div class="cover">
                    <a href="../book_0/book_56.html" title="Ken Schwaber - The Scrum Guide [May 6, 2019]"><img src="../../Ken%20Schwaber/The%20Scrum%20Guide%20%2856%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_56.html" title="opds:title">The Scrum Guide [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_29_Page_1.html">Ken Schwaber</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:57">
                <div class="cover">
                    <a href="../book_0/book_57.html" title="Desconocido - ScalaTutorial [May 6, 2019]"><img src="../../Desconocido/ScalaTutorial%20%2857%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_57.html" title="opds:title">ScalaTutorial [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:53">
                <div class="cover">
                    <a href="../book_0/book_53.html" title="Gabriel Garc&iacute;a M&aacute;rquez - Un Manual para Ser Ni&ntilde;o [May 6, 2019]"><img src="../../Gabriel%20Garcia%20Marquez/Un%20Manual%20para%20Ser%20Nino%20%2853%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_53.html" title="opds:title">Un Manual para Ser Ni&ntilde;o [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_10_Page_1.html">Gabriel Garc&iacute;a M&aacute;rquez</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:52">
                <div class="cover">
                    <a href="../book_0/book_52.html" title="Desconocido - Doc rust lang org book print html [May 6, 2019]"><img src="../../Desconocido/doc%20rust%20lang%20org%20book%20print%20html%20%2852%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_52.html" title="opds:title">Doc rust lang org book print html [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:47">
                <div class="cover">
                    <a href="../book_0/book_47.html" title="Mendoza, Eduardo - El asombroso viaje de Pomponio Flato [May 6, 2019]"><img src="../../Mendoza%2C%20Eduardo/El%20asombroso%20viaje%20de%20Pomponio%20Flato%20%2847%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_47.html" title="opds:title">El asombroso viaje de Pomponio Flato [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_23_Page_1.html">Mendoza, Eduardo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:48">
                <div class="cover">
                    <a href="../book_0/book_48.html" title="Bharvi Dixit and Rafal Kuc and Marek Rogozinski and Saurabh Chhajed - Elasticsearch: A Complete Guide [May 6, 2019]"><img src="../../Bharvi%20Dixit/Elasticsearch_%20A%20Complete%20Guide%20%2848%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_48.html" title="opds:title">Elasticsearch: A Complete Guide [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_24_Page_1.html">Bharvi Dixit</a><small> and </small><a href="../author_0/author_25_Page_1.html">Rafal Kuc</a><small> and </small><a href="../author_0/author_26_Page_1.html">Marek Rogozinski</a><small> and </small><a href="../author_0/author_27_Page_1.html">Saurabh Chhajed</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:44">
                <div class="cover">
                    <a href="../book_0/book_44.html" title="Mario Puzo - El &Uacute;ltimo Don [May 6, 2019]"><img src="../../Mario%20Puzo/El%20Ultimo%20Don%20%2844%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_44.html" title="opds:title">El &Uacute;ltimo Don [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:45">
                <div class="cover">
                    <a href="../book_0/book_45.html" title="Due&ntilde;as Mar&iacute;a - El tiempo entre costuras [May 6, 2019]"><img src="../../Duenas%20Maria/El%20tiempo%20entre%20costuras%20%2845%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_45.html" title="opds:title">El tiempo entre costuras [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_21_Page_1.html">Due&ntilde;as Mar&iacute;a</a></em></small>
                        <br>
                        <small>Una novela de amor y espionaje en el exotismo colonial de &Aacute;frica. La joven modista Sira Quiroga abandona Madrid en los meses convulsos previos al alzamiento arrastrada por el amor des&shy;bocado hacia un hombre a quien apenas conoce. Juntos se instalan e...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:46">
                <div class="cover">
                    <a href="../book_0/book_46.html" title="nacho - Java Concurrency in Practice [May 6, 2019]"><img src="../../nacho/Java%20Concurrency%20in%20Practice%20%2846%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_46.html" title="opds:title">Java Concurrency in Practice [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_22_Page_1.html">nacho</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:41">
                <div class="cover">
                    <a href="../book_0/book_41.html" title="Patricio - Gabriel Garc&iacute;a M&aacute;rquez - Cr&oacute;nica de una muerte anunciada [May 6, 2019]"><img src="../../Patricio/Gabriel%20Garcia%20Marquez%20-%20Cronica%20de%20una%20muerte%20anunciada%20%2841%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_41.html" title="opds:title">Gabriel Garc&iacute;a M&aacute;rquez - Cr&oacute;nica de una muerte anunciada [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_20_Page_1.html">Patricio</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:42">
                <div class="cover">
                    <a href="../book_0/book_42.html" title="Jos&eacute; Saramago - Ensayo sobre la lucidez [May 6, 2019]"><img src="../../Jose%20Saramago/Ensayo%20sobre%20la%20lucidez%20%2842%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_42.html" title="opds:title">Ensayo sobre la lucidez [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:43">
                <div class="cover">
                    <a href="../book_0/book_43.html" title="Desconocido - Kanban_Agile_Teams [May 6, 2019]"><img src="../../Desconocido/Kanban_Agile_Teams%20%2843%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_43.html" title="opds:title">Kanban_Agile_Teams [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:38">
                <div class="cover">
                    <a href="../book_0/book_38.html" title="Stephen Hawking - Historia Del Tiempo [May 6, 2019]"><img src="../../Stephen%20Hawking/Historia%20Del%20Tiempo%20%2838%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_38.html" title="opds:title">Historia Del Tiempo [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_18_Page_1.html">Stephen Hawking</a></em></small>
                        <br>
                        <small>Hawking pasa revista a las grandes teor&iacute;as cosmol&oacute;gicas desde Arist&oacute;teles hasta nuestros dias. Tras explicar con gran claridad las aportaciones de Galileo y Newton, nos lleva paso a paso, hasta la teor&iacute;a de la relatividad de Einstein y hasta la otra ...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:39">
                <div class="cover">
                    <a href="../book_0/book_39.html" title="Packt Publishing - Getting Started with Kubernetes, Second Edition [May 6, 2019]"><img src="../../Packt%20Publishing/Getting%20Started%20with%20Kubernetes%2C%20Second%20Edition%20%2839%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_39.html" title="opds:title">Getting Started with Kubernetes, Second Edition [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_19_Page_1.html">Packt Publishing</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:40">
                <div class="cover">
                    <a href="../book_0/book_40.html" title="Desconocido - Garcia Marquez, Gabriel - Doce cuentos peregrinos [May 6, 2019]"><img src="../../Desconocido/Garcia%20Marquez%2C%20Gabriel%20-%20Doce%20cuentos%20peregrinos%20%2840%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_40.html" title="opds:title">Garcia Marquez, Gabriel - Doce cuentos peregrinos [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../recent/recent_ONEWEEK_Page_2.html"><span>next page (2 of 3)</span></a><a class="ovalbutton" href="../recent/recent_ONEWEEK_Page_3.html"><span>last page (3 of 3)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
